@layer uiPrimitives.props.layout.zIndex;
@layer uiPrimitives.props.layout.zIndex {
  ._1yy9ovw0 {
    isolation: auto;
  }
  ._1yy9ovw1 {
    isolation: isolate;
  }
  ._1yy9ovw2 {
    z-index: 0;
  }
  ._1yy9ovw3 {
    z-index: 1;
  }
  ._1yy9ovw4 {
    z-index: 2;
  }
  ._1yy9ovw5 {
    z-index: 3;
  }
  ._1yy9ovw6 {
    z-index: -1;
  }
  ._1yy9ovw7:where(a, button, summary, input, textarea, select, [contentEditable="true"], [tabindex]:not(body)):focus-visible, *:where(a, button, summary, [tabindex]:not(body)):focus-visible ._1yy9ovw7 {
    z-index: 1;
  }
}@layer uiPrimitives.props.layout.position;
@layer uiPrimitives.props.layout.position {
  ._14yke3h0 {
    position: relative;
  }
  ._14yke3h1 {
    position: absolute;
  }
  ._14yke3h2 {
    position: fixed;
  }
  ._14yke3h3 {
    position: sticky;
  }
  ._14yke3h4 {
    position: static;
  }
  ._14yke3h5 {
    inset-inline-start: -1px;
  }
  ._14yke3h6 {
    inset-inline-start: 0;
  }
  ._14yke3h7 {
    inset-inline-start: 50%;
  }
  ._14yke3h8 {
    inset-inline-start: 100%;
  }
  ._14yke3h9 {
    inset-inline-start: auto;
  }
  ._14yke3ha {
    inset-inline-end: -1px;
  }
  ._14yke3hb {
    inset-inline-end: 0;
  }
  ._14yke3hc {
    inset-inline-end: 50%;
  }
  ._14yke3hd {
    inset-inline-end: 100%;
  }
  ._14yke3he {
    inset-inline-end: auto;
  }
  ._14yke3hf {
    inset-block-start: 0;
  }
  ._14yke3hg {
    inset-block-start: -1px;
  }
  ._14yke3hh {
    inset-block-start: 50%;
  }
  ._14yke3hi {
    inset-block-start: 100%;
  }
  ._14yke3hj {
    inset-block-start: auto;
  }
  ._14yke3hk {
    inset-block-start: calc(3.583 * var(--mdhze51));
  }
  ._14yke3hl {
    inset-block-end: -1px;
  }
  ._14yke3hm {
    inset-block-end: 0;
  }
  ._14yke3hn {
    inset-block-end: 50%;
  }
  ._14yke3ho {
    inset-block-end: 100%;
  }
  ._14yke3hp {
    inset-block-end: auto;
  }
  ._14yke3hq {
    inline-size: 100vw;
    inline-size: 100svi;
  }
  ._14yke3hr {
    inline-size: 100vw;
    inline-size: 100dvi;
  }
  ._14yke3hs {
    inline-size: 100vw;
    inline-size: 100lvi;
  }
  ._14yke3ht {
    inline-size: 100%;
  }
  ._14yke3hu {
    inline-size: 0px;
  }
  ._14yke3hv {
    block-size: 100vh;
    block-size: 100svb;
  }
  ._14yke3hw {
    block-size: 100vh;
    block-size: 100dvb;
  }
  ._14yke3hx {
    block-size: 100vh;
    block-size: 100lvb;
  }
  ._14yke3hy {
    block-size: 100%;
  }
  ._14yke3hz {
    block-size: 0px;
  }
}@layer overwrites;
@layer overwrites {
  ._1uziqd40 {
    display: block flow-root;
  }
  ._1uziqd41 {
    display: inline flow-root;
  }
  ._1uziqd42 {
    display: inline;
  }
  ._1uziqd43 {
    display: revert;
  }
  ._1uziqd44 {
    display: none;
  }
  ._1uziqd45 {
    visibility: hidden;
  }
  :last-child > ._1uziqd46 {
    display: none;
  }
  :not(:last-child) > ._1uziqd47 {
    display: none;
  }
  ._1uziqd48:last-child {
    display: none;
  }
  ._1uziqd49 {
    position: absolute;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    overflow: clip;
    inline-size: 1px;
    block-size: 1px;
    white-space: nowrap;
  }
  ._1uziqd4a:not(:focus):not(:active) {
    position: absolute;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    overflow: clip;
    inline-size: 1px;
    block-size: 1px;
    white-space: nowrap;
  }
  @media (width >= 640px) {
    ._1uziqd4b {
      display: none;
    }
  }
  @media (width < 1120px) {
    ._1uziqd4c {
      display: none;
    }
  }
  @media (width >= 1120px) {
    ._1uziqd4d {
      display: none;
    }
  }
  @media (width < 640px) {
    ._1uziqd4e {
      display: none;
    }
  }
}@layer uiPrimitives.base.layout.occupy;
@layer uiPrimitives.props.layout.occupy;
@layer uiPrimitives.base.layout.occupy {
  ._1irelc50 {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    grid-template-rows: minmax(0, 1fr);
    inline-size: fit-content;
    block-size: fit-content;
    align-items: center;
    justify-items: center;
  }
}
@layer uiPrimitives.props.layout.occupy {
  ._1irelc51 {
    inline-size: 100%;
  }
  ._1irelc58 {
    inline-size: fit-content;
  }
  ._1irelc5f {
    inline-size: auto;
  }
  ._1irelc5m {
    inline-size: var(--_1uiwqhs2);
  }
  ._1irelc5t {
    inline-size: calc(6.191 * var(--mdhze51));
  }
  ._1irelc510 {
    inline-size: calc(5.159 * var(--mdhze51));
  }
  ._1irelc517 {
    inline-size: calc(4.299 * var(--mdhze51));
  }
  ._1irelc51e {
    inline-size: calc(3.583 * var(--mdhze51));
  }
  ._1irelc51l {
    inline-size: calc(2.986 * var(--mdhze51));
  }
  ._1irelc51s {
    inline-size: calc(2.488 * var(--mdhze51));
  }
  ._1irelc51z {
    inline-size: calc(2.074 * var(--mdhze51));
  }
  ._1irelc526 {
    inline-size: calc(0.694 * var(--mdhze51));
  }
  ._1irelc52d {
    inline-size: calc(0.833 * var(--mdhze51));
  }
  ._1irelc52k {
    inline-size: calc(1.000 * var(--mdhze51));
  }
  ._1irelc52r {
    inline-size: calc(1.200 * var(--mdhze51));
  }
  ._1irelc52y {
    inline-size: calc(1.440 * var(--mdhze51));
  }
  ._1irelc535 {
    inline-size: calc(1.728 * var(--mdhze51));
  }
  ._1irelc53c {
    inline-size: 0;
  }
  ._1irelc53j {
    inline-size: calc( var(--_1uiwqhs2) * 0.745);
  }
  ._1irelc53q {
    block-size: fit-content;
  }
  ._1irelc53x {
    block-size: auto;
  }
  ._1irelc544 {
    block-size: var(--_1uiwqhs2);
  }
  ._1irelc54b {
    block-size: calc(6.191 * var(--mdhze51));
  }
  ._1irelc54i {
    block-size: calc(5.159 * var(--mdhze51));
  }
  ._1irelc54p {
    block-size: calc(4.299 * var(--mdhze51));
  }
  ._1irelc54w {
    block-size: calc(3.583 * var(--mdhze51));
  }
  ._1irelc553 {
    block-size: calc(2.986 * var(--mdhze51));
  }
  ._1irelc55a {
    block-size: calc(2.488 * var(--mdhze51));
  }
  ._1irelc55h {
    block-size: calc(2.074 * var(--mdhze51));
  }
  ._1irelc55o {
    block-size: calc(0.694 * var(--mdhze51));
  }
  ._1irelc55v {
    block-size: calc(0.833 * var(--mdhze51));
  }
  ._1irelc562 {
    block-size: calc(1.000 * var(--mdhze51));
  }
  ._1irelc569 {
    block-size: calc(1.200 * var(--mdhze51));
  }
  ._1irelc56g {
    block-size: calc(1.440 * var(--mdhze51));
  }
  ._1irelc56n {
    block-size: calc(1.728 * var(--mdhze51));
  }
  ._1irelc56u {
    block-size: 0;
  }
  ._1irelc571 {
    block-size: calc( var(--_1uiwqhs2) * 0.745);
  }
  @media (width >= 640px) {
    ._1irelc52 {
      inline-size: 100%;
    }
    ._1irelc59 {
      inline-size: fit-content;
    }
    ._1irelc5g {
      inline-size: auto;
    }
    ._1irelc5n {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5u {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc511 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc518 {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51f {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51m {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51t {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc520 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc527 {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52e {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52l {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52s {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc52z {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc536 {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53d {
      inline-size: 0;
    }
    ._1irelc53k {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53r {
      block-size: fit-content;
    }
    ._1irelc53y {
      block-size: auto;
    }
    ._1irelc545 {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54c {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54j {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54q {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc54x {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc554 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55b {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55i {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55p {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc55w {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc563 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56a {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56h {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56o {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc56v {
      block-size: 0;
    }
    ._1irelc572 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
  @media (width < 640px) {
    ._1irelc53 {
      inline-size: 100%;
    }
    ._1irelc5a {
      inline-size: fit-content;
    }
    ._1irelc5h {
      inline-size: auto;
    }
    ._1irelc5o {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5v {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc512 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc519 {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51g {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51n {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51u {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc521 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc528 {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52f {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52m {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52t {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc530 {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc537 {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53e {
      inline-size: 0;
    }
    ._1irelc53l {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53s {
      block-size: fit-content;
    }
    ._1irelc53z {
      block-size: auto;
    }
    ._1irelc546 {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54d {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54k {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54r {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc54y {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc555 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55c {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55j {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55q {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc55x {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc564 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56b {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56i {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56p {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc56w {
      block-size: 0;
    }
    ._1irelc573 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
  @media (width >= 768px) {
    ._1irelc54 {
      inline-size: 100%;
    }
    ._1irelc5b {
      inline-size: fit-content;
    }
    ._1irelc5i {
      inline-size: auto;
    }
    ._1irelc5p {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5w {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc513 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc51a {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51h {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51o {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51v {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc522 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc529 {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52g {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52n {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52u {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc531 {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc538 {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53f {
      inline-size: 0;
    }
    ._1irelc53m {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53t {
      block-size: fit-content;
    }
    ._1irelc540 {
      block-size: auto;
    }
    ._1irelc547 {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54e {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54l {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54s {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc54z {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc556 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55d {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55k {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55r {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc55y {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc565 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56c {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56j {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56q {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc56x {
      block-size: 0;
    }
    ._1irelc574 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
  @media (width < 7680px) {
    ._1irelc55 {
      inline-size: 100%;
    }
    ._1irelc5c {
      inline-size: fit-content;
    }
    ._1irelc5j {
      inline-size: auto;
    }
    ._1irelc5q {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5x {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc514 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc51b {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51i {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51p {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51w {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc523 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc52a {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52h {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52o {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52v {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc532 {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc539 {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53g {
      inline-size: 0;
    }
    ._1irelc53n {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53u {
      block-size: fit-content;
    }
    ._1irelc541 {
      block-size: auto;
    }
    ._1irelc548 {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54f {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54m {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54t {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc550 {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc557 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55e {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55l {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55s {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc55z {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc566 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56d {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56k {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56r {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc56y {
      block-size: 0;
    }
    ._1irelc575 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
  @media (width >= 1120px) {
    ._1irelc56 {
      inline-size: 100%;
    }
    ._1irelc5d {
      inline-size: fit-content;
    }
    ._1irelc5k {
      inline-size: auto;
    }
    ._1irelc5r {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5y {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc515 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc51c {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51j {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51q {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51x {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc524 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc52b {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52i {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52p {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52w {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc533 {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc53a {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53h {
      inline-size: 0;
    }
    ._1irelc53o {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53v {
      block-size: fit-content;
    }
    ._1irelc542 {
      block-size: auto;
    }
    ._1irelc549 {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54g {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54n {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54u {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc551 {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc558 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55f {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55m {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55t {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc560 {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc567 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56e {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56l {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56s {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc56z {
      block-size: 0;
    }
    ._1irelc576 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
  @media (width < 1120px) {
    ._1irelc57 {
      inline-size: 100%;
    }
    ._1irelc5e {
      inline-size: fit-content;
    }
    ._1irelc5l {
      inline-size: auto;
    }
    ._1irelc5s {
      inline-size: var(--_1uiwqhs2);
    }
    ._1irelc5z {
      inline-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc516 {
      inline-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc51d {
      inline-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc51k {
      inline-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc51r {
      inline-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc51y {
      inline-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc525 {
      inline-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc52c {
      inline-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc52j {
      inline-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc52q {
      inline-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc52x {
      inline-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc534 {
      inline-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc53b {
      inline-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc53i {
      inline-size: 0;
    }
    ._1irelc53p {
      inline-size: calc( var(--_1uiwqhs2) * 0.745);
    }
    ._1irelc53w {
      block-size: fit-content;
    }
    ._1irelc543 {
      block-size: auto;
    }
    ._1irelc54a {
      block-size: var(--_1uiwqhs2);
    }
    ._1irelc54h {
      block-size: calc(6.191 * var(--mdhze51));
    }
    ._1irelc54o {
      block-size: calc(5.159 * var(--mdhze51));
    }
    ._1irelc54v {
      block-size: calc(4.299 * var(--mdhze51));
    }
    ._1irelc552 {
      block-size: calc(3.583 * var(--mdhze51));
    }
    ._1irelc559 {
      block-size: calc(2.986 * var(--mdhze51));
    }
    ._1irelc55g {
      block-size: calc(2.488 * var(--mdhze51));
    }
    ._1irelc55n {
      block-size: calc(2.074 * var(--mdhze51));
    }
    ._1irelc55u {
      block-size: calc(0.694 * var(--mdhze51));
    }
    ._1irelc561 {
      block-size: calc(0.833 * var(--mdhze51));
    }
    ._1irelc568 {
      block-size: calc(1.000 * var(--mdhze51));
    }
    ._1irelc56f {
      block-size: calc(1.200 * var(--mdhze51));
    }
    ._1irelc56m {
      block-size: calc(1.440 * var(--mdhze51));
    }
    ._1irelc56t {
      block-size: calc(1.728 * var(--mdhze51));
    }
    ._1irelc570 {
      block-size: 0;
    }
    ._1irelc577 {
      block-size: calc( var(--_1uiwqhs2) * 0.745);
    }
  }
}@layer uiPrimitives.base.layout.pile;
@layer uiPrimitives.base.layout.pile {
  ._1mwozb10 {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    grid-template-rows: minmax(0, 1fr);
    grid-template-areas: "children";
  }
  ._1mwozb10::before, ._1mwozb10::after {
    grid-area: children;
  }
  ._1mwozb10 > * {
    grid-area: children;
  }
}